Mods, which ones to use ?


  • Please log in to reply
6 replies to this topic

#1 lgonggr

new
lgonggr

    Squaddie

  • Members
  • Pip
  • 18 posts
  • Location:Leimuiden, NL

Posted 29 September 2005 - 10:12 AM

Hi,
Seeing that Aftershock is coming out I decided a refresher course is in order and I reinstalled UFO:AM. The last time I played I only used the Alpine Mod, which was very satisfactory (praise to the makers, yea, praise to all modders !). This time I was thinking about using the ComboMod, Alpine and the head's view perspective mods all together in 1.4

Question A : Are all these mods 1.4 compatible ?
Question B : Is this going to work or will the mods conflict with each other. If not, is there any special order that you have to install them ?
Question C : Is there a comprehensive list/thread somewhere of what exactly are all the changes of the comboMod ?

Cheers,
Lodewijk

#2 Slaughter

new
Slaughter

    Colonel

  • Admin
  • PipPipPipPipPipPip
  • 6,403 posts
  • Gender:Male
  • Location:Norway, Oslo

Posted 29 September 2005 - 02:24 PM

A: Yes, I believe all mods in our files section now are 1.4 compatible.
B: I believe they will all work together. Might be that some of the ALPine ones do not, but I think it will be okay.
C: It's all listed in the readme files coming with the Combo-Mod I believe.

Welcome to the boards! :D


#3 lgonggr

new
lgonggr

    Squaddie

  • Members
  • Pip
  • 18 posts
  • Location:Leimuiden, NL

Posted 29 September 2005 - 09:26 PM

Slaughter, on 29th September 2005, 4:24pm, said:

Welcome to the boards! :D

<{POST_SNAPBACK}>


Thanks for the welcome and the info, but actually I've returned. Once I was quite the active poster, but my account had disappeared  :)

Be seeing ya  :D

#4 Slaughter

new
Slaughter

    Colonel

  • Admin
  • PipPipPipPipPipPip
  • 6,403 posts
  • Gender:Male
  • Location:Norway, Oslo

Posted 29 September 2005 - 09:54 PM

Strange, I thought we brought all the accounts with us. Now well, welcome back then :D


#5 lgonggr

new
lgonggr

    Squaddie

  • Members
  • Pip
  • 18 posts
  • Location:Leimuiden, NL

Posted 03 October 2005 - 08:58 AM

Hi,
You probably brought me along, but I can't figure out what my login name was, so I created a new one.
I had a lot of fun with the mods this weekend, but my low-end machine didn't seem able to cope and kept crashing, especially when I was being shot at/shooting (perhaps it was the blood ?). In the end I gave up and did a complete reinstall and only used a few of the Alpine features (more recruits, double chopper speed and inverted geosphere zoom) and this seems to work a lot better on my pathetic PC. Nevertheless I had lots of fun with the ComboMod, I recommend everyone to try it out.
Cheers,
Lodewijk

p.s. Gonna have to buy a new machine for UFO:AS. Are the minimum specs for the game known yet ? Then I can go sshopping

#6 Stefan100

new
Stefan100

    Gone member

  • Members
  • PipPipPipPip
  • 123 posts
  • Gender:Male
  • Location:Sweden

Posted 03 October 2005 - 09:38 AM

You can see them at Cenegas site. They have been there for a while.
Back from the void

#7 Red

new
Red

    Nit Pickey

  • Members
  • PipPipPipPip
  • 113 posts

Posted 21 August 2008 - 01:41 PM

Recommendations to What kind of Mods to Install before playing the game :

    1st Version of Gaming Experience : NORMAL Setting
  • Patch 1.4 (If it's not included)
  • ALL the ALpine 3.02 Mods then RUN the other Alpines
  • Head Grenade
  • Exclude Staff Weapon (Conflicts with the StunROD)
  • Slower Weapons (Conflicts with the other Mods; So Try it @ 200)
    While Playing the 1st Version during the game You can do the following:
  • Remove the Head Grenade.
  • WARNING! REMOVING ALPine will CRASH your saved games and will render it useless‼
  • X-Com Music Mod
  • No Biomass
  • UFO:AM Skip Intros
  • UFO:AM STFU Mod
2nd Version of Gaming Experience :
  • ALPine
  • Add the ReBalanced Mod
  • Remove STUNROD and other weapons conflicting ALPine's MOD WRAPPER
  • UFO:AM Stargate SG-1 Mod
    to compliment the 2 weapons in the ALPine
    Finally, Play the Game again the 3rd time
  • Alpine w/ NO weapons
  • the Combo-Mod in a Highest difficulty setting.

Restart for every version of Gaming Experience (as in start over from zero)
the MODS needs to be in place before you begin; to activate them.

After Playing the 3 versions Go BUY UFO:AS
Experience:
- UFO: Enemy Unknown / X-COM: UFO Defense
- UFO: Aftermath -  1.4




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users